select
    a.total_rows,
    ((b.missing_city * 100) / a.total_rows) || '%' 
        as missing_city,
    ((c.missing_family_name * 100) / a.total_rows) || '%'
        as missing_family_name,
    ((d.missing_date_of_birth * 100) / a.total_rows) || '%'
        as missing_date_of_birth
from
    (
        select count(*) as total_rows 
        from person
    ) a,
    (
        select count(*) as missing_city 
        from person where city is null
    ) b,
    (
        select count(*) as missing_family_name 
        from person where family_name is null
    ) c,
    (
        select count(*) as missing_date_of_birth 
        from person where date_of_birth is null
    ) d;
